.placeholder__white::placeholder { color: white !important; }
.placeholder__light::placeholder { color: #C9C9C9 !important;}
textarea:focus { outline: 0;}

/* FOCUS EFFECT */
input { transition: 0.25s !important;}
/* input:focus { border-radius: 5px !important; border: 1px solid rgba(44, 174, 137, 1) !important;} */